/* montserrat-regular - cyrillic */

a {
    text-decoration: none;
    color: initial;
}
input :focus {
    border: 1px solid #C7C7C7 !important;
}
/* шрифты формата ttf не работают, поэтому подключаем с гугла */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap');

body {
    font-weight: normal;
    font-family: "Montserrat";
    padding: initial;
    margin: initial;
}

button {
    border: initial;
    cursor: pointer;
}
a {
    text-decoration: initial;
    color: initial;
    cursor: pointer;
}
/* ПОПАП ПРИ ЗАКРЫТИИ ВКЛАДКИ */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(80,80,80, 0.8);
    z-index: 10000000000;
}
.modal .modal-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 500px;
    background: #ffffff;
    padding: 25px;
    border-radius: 10px;
    transform: translateX(-50%) translateY(-50%);
}
.modal .modal-wrapper form {
    display: flex;
    flex-direction: column;
}
.modal .modal-wrapper form {
    margin-bottom: 35px;
}
.modal .modal-wrapper form input {
    background: initial;
    border: initial;
    border-bottom: 1px solid #9A9A9A;
    width: 230px;
}
.modal .modal-wrapper form img {
    width: 130px;
    position: absolute;
    top: 100px;
    right: 30px;
    z-index: -1;
}
.modal-title {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}
.modal-subtitle {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
}
.modal-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.modal-btn button {
    display: block;
    height: 48px;
    background: #20D152;
    margin: 0 auto;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
}
#closeTabsWait {
    position: absolute;
    left: 85px;
    bottom: 45px;
    max-width: 40px;
}
.modal-btn button:hover {
    transform: scale(1.02);
}
.modal-btn-span {
    margin: 0 auto;
    display: inline-block;
    font-size: 12px;
}

/* @MEDIA */
/*@media (max-width: 450px) {*/
/*    .hello .hello-head .hello-head_title .title h1 {*/
/*        font-size: 24px;*/
/*        line-height: 28px;*/
/*    }*/
/*}*/
